<?xml version="1.0"?>
<level levelNumber="2" countOfCards="59" numberOfTurnovers="0" numberOfCardsInStockPile="24" numberOfReservePiles="3" numberOfBonusCards="1">
	<card id="0" zLayer="4" x="499" y="354" angle="-45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>4</over>
		<under>10</under>
	</card>
	<card id="1" zLayer="0" x="913.666" y="255.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>20</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="2" zLayer="5" x="523.333" y="355.833" angle="45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
		<under>5</under>
	</card>
	<card id="3" zLayer="7" x="705.336" y="363.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<under>7</under>
		<under>19</under>
		<under>55</under>
	</card>
	<card id="4" zLayer="8" x="512.333" y="451.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>8</over>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="5" zLayer="2" x="580" y="299.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>55</over>
	</card>
	<card id="6" zLayer="9" x="711.667" y="439.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>16</over>
		<under>19</under>
		<over>24</over>
		<over>30</over>
	</card>
	<card id="7" zLayer="0" x="712.333" y="300.334" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>19</over>
		<over>22</over>
		<over>55</over>
	</card>
	<card id="8" zLayer="10" x="512" y="489" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>26</over>
		<over>28</over>
	</card>
	<card id="9" zLayer="6" x="320.668" y="370.166" angle="45" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>15</over>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="10" zLayer="2" x="445.668" y="299.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>31</over>
	</card>
	<card id="11" zLayer="0" x="310.328" y="301" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>31</over>
		<over>32</over>
		<over>38</over>
	</card>
	<card id="12" zLayer="8" x="607.667" y="451.833" angle="0" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>17</over>
		<over>21</over>
		<over>27</over>
		<over>35</over>
	</card>
	<card id="13" zLayer="9" x="607.667" y="469.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>17</over>
		<over>21</over>
		<over>27</over>
		<over>35</over>
	</card>
	<card id="14" zLayer="7" x="417.667" y="451.833" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>29</over>
		<over>33</over>
		<over>45</over>
		<over>48</over>
	</card>
	<card id="15" zLayer="8" x="310.001" y="439.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>32</under>
		<over>34</over>
		<over>36</over>
		<over>56</over>
	</card>
	<card id="16" zLayer="10" x="711.667" y="482.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>24</over>
		<over>30</over>
	</card>
	<card id="17" zLayer="10" x="607" y="489.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>21</over>
		<over>27</over>
		<over>35</over>
	</card>
	<card id="18" zLayer="0" x="111.661" y="255" angle="0" assignedValue="-1" isSpecial="true">
		<over>37</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="19" zLayer="6" x="737" y="355.833" angle="45" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>6</over>
		<under>7</under>
		<under>22</under>
	</card>
	<card id="20" zLayer="1" x="850.834" y="241.833" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>22</over>
	</card>
	<card id="21" zLayer="11" x="607" y="508.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>17</under>
		<over>27</over>
		<over>35</over>
	</card>
	<card id="22" zLayer="2" x="793.667" y="299.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="23" zLayer="1" x="575.5" y="192.166" angle="45" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>58</over>
	</card>
	<card id="24" zLayer="11" x="767.334" y="491.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>16</under>
		<over>30</over>
		<under>49</under>
	</card>
	<card id="25" zLayer="9" x="417.333" y="489.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>29</over>
		<over>33</over>
		<over>45</over>
		<under>48</under>
	</card>
	<card id="26" zLayer="12" x="512" y="527.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>8</under>
		<over>28</over>
	</card>
	<card id="27" zLayer="12" x="607" y="528" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>17</under>
		<under>21</under>
		<over>35</over>
	</card>
	<card id="28" zLayer="13" x="512" y="545.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>8</under>
		<under>26</under>
	</card>
	<card id="29" zLayer="10" x="417.333" y="509" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>25</under>
		<over>33</over>
		<over>45</over>
		<under>48</under>
	</card>
	<card id="30" zLayer="12" x="711.334" y="528.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>16</under>
		<under>24</under>
	</card>
	<card id="31" zLayer="3" x="377.335" y="313.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="32" zLayer="5" x="283.666" y="354" angle="-45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>11</under>
		<over>15</over>
		<under>38</under>
	</card>
	<card id="33" zLayer="11" x="417.333" y="528.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>25</under>
		<under>29</under>
		<over>45</over>
		<under>48</under>
	</card>
	<card id="34" zLayer="9" x="310.001" y="482.833" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>36</over>
		<over>56</over>
	</card>
	<card id="35" zLayer="13" x="607" y="546" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>17</under>
		<under>21</under>
		<under>27</under>
	</card>
	<card id="36" zLayer="10" x="252" y="489.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>34</under>
		<under>52</under>
		<over>56</over>
	</card>
	<card id="37" zLayer="1" x="173.168" y="241.833" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="4" x="230.334" y="299.333" angle="-45" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>32</over>
		<under>37</under>
	</card>
	<card id="39" zLayer="0" x="512.667" y="184" angle="0" assignedValue="-1" isSpecial="true">
		<over>23</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>47</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="40" zLayer="6" x="483.333" y="224.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>47</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="41" zLayer="5" x="542.333" y="226.499" angle="45" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>39</under>
		<over>40</over>
		<under>42</under>
		<under>43</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="42" zLayer="3" x="559" y="209.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>39</under>
		<over>40</over>
		<over>41</over>
		<over>43</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="43" zLayer="4" x="467.668" y="207.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>40</over>
		<over>41</over>
		<under>42</under>
		<under>47</under>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="44" zLayer="5" x="847.333" y="397.166" angle="45" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<under>51</under>
	</card>
	<card id="45" zLayer="12" x="417.333" y="546.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>25</under>
		<under>29</under>
		<under>33</under>
		<under>48</under>
	</card>
	<card id="46" zLayer="4" x="176.666" y="399.334" angle="-45" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<under>54</under>
	</card>
	<card id="47" zLayer="2" x="452.835" y="192.833" angle="-45" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>40</over>
		<over>43</over>
		<over>57</over>
	</card>
	<card id="48" zLayer="8" x="417.667" y="469.5" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>25</over>
		<over>29</over>
		<over>33</over>
		<over>45</over>
	</card>
	<card id="49" zLayer="6" x="808.666" y="435.5" angle="45" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<under>44</under>
	</card>
	<card id="50" zLayer="1" x="924.167" y="319.833" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="2" x="886.667" y="359.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>44</over>
		<under>50</under>
	</card>
	<card id="52" zLayer="5" x="213.666" y="437" angle="-45" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<under>46</under>
	</card>
	<card id="53" zLayer="1" x="100.835" y="322.5" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="2" x="139.001" y="361" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>46</over>
		<under>53</under>
	</card>
	<card id="55" zLayer="4" x="652.004" y="310.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<under>7</under>
	</card>
	<card id="56" zLayer="11" x="310" y="528.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>34</under>
		<under>36</under>
	</card>
	<card id="57" zLayer="8" x="502" y="242.666" angle="-45" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>47</under>
		<under>58</under>
	</card>
	<card id="58" zLayer="7" x="525" y="243.499" angle="45" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>57</over>
	</card>
</level>
